        .conteiner-1{
display:flex;
flex-basis: 100%;
margin: 0;
padding: 0;
flex-direction:column;
}
.head{
  background-color: DarkBlue;
  height:100px;
   align-content: space-between;
}
.nav{
color:DarkBlue;
}
.naveg-1{
align-items:flex-start;
}
.naveg-2{
align-items:flex-start;
}
.naveg-3{
align-items:flex-start;
}

.main{
padding: 0 0 10px 0;
display:flex;
flex-direction:column;
background:MintCream;
}
.links{ 
order:1;
}
.mesa{ 
order:3;
}
.fom{ 
order:2;
}
.foot{
  background-color: DarkBlue;
  height:50px;
   align-content: space-between;
}
.mesa{ 
order:3;
}
.fom{ 
order:2;
}

@media screen and (min-device-width: 500px) {
.name{
   margin-left:auto;
    margin-right:auto;
}
.vivi{
 margin-left:auto;
    margin-right:auto;
}
.nav{
display: -webkit-flex; 
display: flex; 
justify-content:space-around;
}
.naveg-1{
flex-basis:content;
flex-direction:row;
align-items:center;
}
.naveg-2{
flex-basis:content;
flex-direction:row;
align-items:center;
}
.naveg-3{
flex-basis:content;
flex-direction:row;
align-items:center;
}
.main{
display:flex;
flex-direction:column;
width:800px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;

}
.mesa{ 
order:2;
}
.fom{ 
order:3;
}
}

#image{
  float:left;
  width:100px; 
  height:100px;
  margin: 0 300px 0 -193px;
}
.name{
  position:absolute;
  left:200px;  
  top:17,5px;
  font-size: 30pt;
  font-family: "Courier New", monotype;
  font-weight: bold;
  color:white;
  font-style: italic;
  line-height: 250%;
}
.vivi{
  position:absolute;
  left:300px;
  top:17,5px;
  font-size: 15pt;
  font-family: "Courier New", monotype;
  font-weight: bold;
  color:white;
  font-style: italic;
  line-height: 250%;
}
table{
border-collapse: collapse;
border:0;
}
.cent{
text-align:center;
}
.pur{
background: Purple;
}
.bl{
background: MediumBlue;
}
